/*
Core stylesheet for forms

Created by: Aaron Carlino
Last modified: 12/06/2007
-----------------------------*/


.core-form { margin:0;padding:0; }

.core-form h3 {
padding:4px 2px;
text-transform:uppercase;
}
.core-form p {
margin:10px 8px;
}


.core-form div.field:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.core-form div.field {display: inline-block;}

/* Hides from IE-mac \*/
* html .core-form div.field {height: 1%;}
.core-form div.field {display: block;}
/* End hide from IE-mac */

.core-form div.field {
border-bottom:1px solid #dedede;
padding:10px 8px;
width:100%;
}
.core-form div.required label {
color:red;
border-color:inherit;
}
.core-form div.hasError {
background:#fff6bf;
color:red;
}

.core-form div.field label {
float:left;
text-align:right;
padding:0 12px 0 0;
width:20%;
}
.core-form div.text input,
.core-form div.date input,
.core-form textarea {
border:1px solid #aaa;
padding:2px 4px;
}
.core-form div.radio label,
.core-form div.checkbox label {
padding-top:0;

}
.core-form .radiobuttons div.field,
.core-form .checkboxes div.field {
border:0;
padding:4px 0;
margin:0;
line-height:100%;
}
.core-form .radiobuttons.required label,
.core-form .checkboxes.required label {
color:inherit;
}
.core-form .radiobuttons.required p,
.core-form .checkboxes.required p {
color:red;
}

.core-form .horizontal div.field {
width:24%;
float:left;
margin:10px;
}
.core-form .vertical div.field {

}
.core-form .horizontal div.field input {
float:right;
}
.core-form .horizontal div.field label {
width:78%;
float:left;
padding:0;

}

.core-form div.checkboxes.right label {
text-align:right;
}
.core-form div.checkboxes.left label {
text-align:left;
}
.core-form div.checkboxes div.field {
position:relative;
}

.core-form div.checkboxes label {
display:block;
float:none;
width:auto;
}
.core-form div.checkboxes.left label {
padding-left:20px;
}
.core-form div.checkboxes.right label {
padding-right:20px;
}

.core-form div.checkboxes input {
position:absolute;
top:.2em;
}
.core-form div.checkboxes.left input {
left:0;
}
.core-form div.checkboxes.right input {
right:0;
}


.message {
text-align: left;
padding: 5px 20px 5px 45px;
margin:20px 0;
}

.core-form fieldset {
width:50%;
margin:20px 0;
border:1px solid;
}
.core-form fieldset legend {
border:1px solid;
padding:4px;
}
.core-form input#submit-btn {
margin:20px 0;
border:1px solid;
}


.core-form .double_list select {
width:200px;
}
.core-form #double-list-unassociated-label,
.core-form #double-list-associated-label {
font-weight:bold;
}
.core-form .double_list .double-list-controls {
margin-top:60px;
}
.alert {
    background: #fff6bf;
    border-top: 2px solid #ffd324;
    border-bottom: 2px solid #ffd324;
}
.info {
    background: #f8fafc;
    border-top: 2px solid #b5d4fe;
    border-bottom: 2px solid #b5d4fe;
}
.accept {
    background: #e2f9e3;
    border-top: 2px solid #68aa69;
    border-bottom: 2px solid #68aa69;
}

/* multiple fields on one line */
.core-form div.multifield label {
display:inline;
width:auto;
text-align:left;
padding:0;
float:none;
margin-left:10px;
}
.core-form div.multifield input { margin-right: 10px; }

/*
DATE PICKER
-------------------------------------*/





/* This is a very basic stylesheet for the date-picker. Feel free to create your own. */

/* The wrapper div */
.datePicker
        {
        position:absolute;
        min-width:24em;
        width:24em;
        z-index:9999;
        text-align:center;

        /* Change the font-size to suit your design's CSS. The following line is for the demo that has a 12px font-size defined on the body tag */
        font:800 0.85em/0.85em Verdana, Sans-Serif;
        
        /* For Example: If using the YUI font CSS, uncomment the following line to get a 10px font-size within the datePicker */
        /* font:900 77%/77% Verdana; */

        background:transparent;
        }

/* The iframe hack to cover selectlists in Internet Explorer <= v6 */
.iehack
        {
        position:absolute;
        background:#fff;
        z-index:9998;
        padding:0;
        border:0;
        display:none;
        margin:0;
        }
/* The button created beside each input */
.date-picker-control
        {
        position:relative;
        border:0 none;
        padding:0;
        margin:0 0 0 4px;
        background:transparent url(/core_images/cal.gif) no-repeat 0 0;
        width:16px;
        height:16px;
        vertical-align:middle;
        line-height:1;
        cursor:pointer;
        /* Remove the next line (or add it to an IE specific stylesheet imported using conditional comments) should you wish to validate the css */
        zoom:1;
        visibility:visible;
        }
/* The next & previous buttons */
.datePicker th button
        {
        display:inline;
        padding:0;
        margin:0;
        color:#000;
        text-align:center;
        line-height:1em;
        border-width:0;
        font-family: georgia, times new roman, palatino, times, bookman, serif;
        background:transparent;
        font-weight:bold;
        cursor:pointer;
        /* Remove the next line (or add it to an IE specific stylesheet imported using conditional comments) should you wish to validate the css */
        outline:expression(hideFocus="true");
        }
.datePicker th button:active,
.datePicker th button:focus,
.date-picker-control:active,
.date-picker-control:focus,
.datePicker th button.disabled
        {
        outline:none !important;
        /* Remove the next line should you need to validate the css */
        -moz-outline-style:none;
        }
span.month-display,
span.year-display
        {
        font-size:1.2em;
        text-transform:uppercase;
        letter-spacing:1px;
        font-weight:300;
        }
.datePicker th button.prev-but,
.datePicker th button.next-but
        {
        font-size:1.6em;
        }
.datePicker th button.today-but
        {
        text-align:center;
        margin:0 auto;
        font:normal 1em Verdana, Sans-Serif;
        width:100%;
        text-decoration:none;
        line-height:1.6em;
        text-transform:uppercase;
        }
.datePicker th button.fd-disabled
        {
        color:#aaa;
        cursor:default;
        }
/* The mon, tue, wed etc day buttons */
.datePicker th button.fd-day-header
        {
        text-align:center;
        margin:0 auto;
        font:900 1em Verdana, Sans-Serif;
        height:1.4em;
        width:2em;
        text-decoration:none;
        text-transform:lowercase;
        line-height:1.4em;
        }
/* The table */
.datePicker table
        {
        position:relative;
        margin:0;
        padding:0;
        border:1px solid #ccc;
        background:#fff url(/core_images/gradient-e5e5e5-ffffff.gif) repeat-x 0 -20px;
        text-align:center;
        width:auto;
        }
/* Common TD & TH styling */
.datePicker table td
        {
        border:1px solid #ccc;
        padding:0;
        text-align:center;
        vertical-align:middle;
        /* Opera requires a line-height bigger than 1em in order to redraw properly */
        line-height:1.2em;
        cursor:default;
        background:#fff url(/core_images/gradient-e5e5e5-ffffff.gif) repeat-x 0 -40px;
        width:3em;
        height:3em !important;
        height:2.8em;
        }
.datePicker table th
        {
        border:0 none;
        padding:0;
        line-height:1em;
        font-weight:bold;
        color:#222;
        text-align:center;
        vertical-align:middle;
        }
.datePicker table td.date-picker-unused
        {
        background:#fff url(/core_images/backstripes.gif);
        border-color:#dcdcdc;
        }
.datePicker table thead th.date-picker-title
        {
        width:auto;
        height:auto;
        padding:0.4em 0;
        }
/* The "mon tue wed etc" day header button styles */
.datePicker table th.date-picker-day-header
        {
        text-transform:lowercase;
        cursor:help;
        width:3em;
        }
/* The "todays date" style */
.datePicker table td.date-picker-today
        {
        background:#fff url(/core_images/bullet2.gif) no-repeat 0 0;
        color:rgb(100,100,100) !important;
        }
/* The "selected date" style */
.datePicker table td.date-picker-selected-date
        {
        color:#333 !important;
        border-color:#333 !important;
        }
/* the "highlight days" style */
td.date-picker-highlight
        {
        color:#a86666;
        }
/* The date "out of range" style */
.datePicker table td.out-of-range
        {
        color:#ccc !important;
        font-style:oblique;
        background:#fcfcfc !important;
        cursor:default !important;
        }
/* The "disabled days" style */
.datePicker table td.day-disabled
        {
        color:#aaa !important;
        background:transparent !important;
        cursor:default !important;
        }
/* The "active cursor" style */
.datePicker table td#date-picker-hover
        {
        background:#fff url(/core_images/bg_header.jpg) no-repeat 0 0;
        cursor:pointer;
        border-color:rgb(100,130,170);
        color:rgb(100,130,170);
        /* Reinsert the following line should you wish to see the "focus" outline in FF/Moz */
        outline:none;
        }
/*
   Quirksmode necessity?
   ---------------------

   If your HTML document renders in quirksmode (i.e. has no doctype declaration)
   then uncomment the following CSS rule to set a less drastic font-size in IE

.datePicker table th,
.datePicker table td
        {
        font-size:100%;
        }
*/

/* Remove the images for Internet Explorer <= v6 using the "* html" hack */
* html .datePicker table td.date-picker-selected,
* html .datePicker table td.date-picker-hover,
* html .datePicker table td
        {
        background-image:none;
        }
* html .datePicker table td.date-picker-unused
        {
        background:#f2f2f2;
        }
